@font-face {
    font-family: 'AyitaProSemiBold';
    src: url('../fonts/ayitapro-semibold-webfont.eot');
    src: url('../fonts/ayitapro-semibold-webfont.eot?iefix') format('eot'),
         url('../fonts/ayitapro-semibold-webfont.woff') format('woff'),
         url('../fonts/ayitapro-semibold-webfont.ttf') format('truetype'),
         url('../fonts/ayitapro-semibold-webfont.svg#webfontqyxuo9Gr') format('svg');
    font-weight: normal;
    font-style: normal;

}
html {
	
	margin: 0;
	padding: 0;
}

.wid
{
width:950px;
margin:0 auto;
background:transparent;
}

.el
{

background:url(../images/extra_left.jpg) top left no-repeat;

}
#header
{

background: url(../images/flower_bg.png)  510px top no-repeat;


}
body
{
margin:0px;
padding:0px;
font-family:Arial,"AyitaProSemiBold",Tahoma;
background-color:#414042;
line-height:1.3em;
}
.htop
{

filter:alpha(opacity=100);
opacity: 0.8;
-moz-opacity:0.8;
background-color:414042;
}
.htop1
{

padding-top:100px;
z-index:1;

}
.logo
{
padding:0px 10px 40px 0px;

}
.frame
{

background:transparent url(../images/frame.png) top left no-repeat;
width:314px;
height:222px;
/*margin-right:5px;
padding-left:10px;
padding-top:10px;
padding-left:18px;*/

}
.fl
{
float:left;

}
.fr
{
float:right;

}
.cb
{

clear:both;

}
#wrapper
{
background:#ffffff url(../images/body_bg.png) top left repeat-x;
padding-top:10px;

}
#navbar
{
margin:0px 0px 10px;
background-color:#414042;
/*padding-bottom:10px;
border:1px solid #ff0000;*/
width:100%;
padding:4px 0px 12px;
/*font-family: 'AyitaProSemiBold',Arial;*/
font-family:"AyitaProSemiBold",Arial;
}
#navbar ul 
{
margin:0px;
padding:15px 20px 10px 30px;
list-style:none;
color:white;
}
#navbar ul li
{

display:inline;

}
li.sep
{
padding:0px 10px;

}
#navbar ul li a:hover
{

color:#7de1c3;

}
#navbar ul li a
{
color:white;
text-decoration:none;
text-align:center;
}

#navbar ul li.act a
{
color:#7de1c3;
}
.pic
{
width:290px;
height:200px;
margin-left:10px;
padding-top:8px;
padding-left:4px;
position:relative;
}
.ptext
{

position:absolute;
bottom:0px;
filter:alpha(opacity=90);
opacity: 0.9;
-moz-opacity:0.9;
color:white;
/*width:100%;*/
width:inherit;
width:99%;
z-index:10;
left:3px;
cursor:pointer;

background-color:#087c71;

}
.ptext .heading
{

padding:16px 10px 10px 20px;

font-size:1.2em;
font-family:"AyitaProSemiBold",Tahoma;
}
.ptext .content
{

color:white;
font-size:12px;
font-family:Arial,"AyitaProSemiBold",Tahoma;
padding:5px 10px 5px 0px;

}
.dnone
{
display:none;

}

.main_content
{
padding:30px ;
background-color:white;
color:#414042;
clear:both;
font-size:12px;
width:890px;
}
#footcover
{
background-color:white;

}
#footer
{
color:#414042;
font-size:12px;
/*
padding:10px 30px;*/
margin:0px 30px;
padding-top:10px;
border-top:1px dashed #7de1c3;
background-color:white;
/*background:#ffffff url(../images/sep.png) top left repeat-x;*/
}
.main_content h2,.main_content h3
{
font-size:1.8em;
font-family:"AyitaProSemiBold",Tahoma;
}
.orange,.orange a,.main_content a
{

color:#7DE1C3;
text-decoration:none;
}
.orange a:hover,.main_content a:hover
{
text-decoration:underline;

}
.simg
{

float:left;

width:250px;
overflow:hidden;
margin-right:0px;
padding-bottom:30px;
padding-right:30px;
}
.simg img
{
padding-top:0px;
top:0;

vertical-align:top;
margin-top:0px;
}
.r
{
float:left;

border-left:1px dashed #7de1c3;
/*background:url(../images/sep-top.jpg) top left repeat-y;*/
padding-left:30px;
width:565px;
/*adding-left:20px;*/
padding-bottom:30px;

}
.r div ,.r p
{
font-size:12px;

}
.cell
{/*
width:275px;
padding:5px 15px ;*/
font-size:12px;
}
ul.tick
{
list-style-type:none;
padding:0px;
margin-left:0px;
}
img
{

border:0px;
}

.frame .fimg
{
position:absolute;
z-index:1;
}
.tr
{
text-align:right;

}
h1, h2, h3,p
{
margin-top:0px;
padding:0px;

}
.button
{

background-color:#087c71;
color:white;
padding:5px 0px;
width:120px;
text-align:center;
cursor:pointer;
font-family:"AyitaProSemiBold",Tahoma;
font-weight:bold;
border:1px solid #ffffff;
margin-left:10px;
}
.error
{

color:red;
font-size:12px;

}
#port_left
{

width:250px;
float:left;
padding-right:30px;
overflow:hidden;
}

#port_right
{

width:565px;
float:left;

padding-left:30px;
padding-bottom:30px;
border-left:1px dashed #7de1c3;
}
#port_left ul
{
list-style:none;

padding:0px;
margin:0px;
margin-left:0px;
}
#port_left ul li
{


background:url(../images/tick.jpg)  left  5px no-repeat;
padding-left:25px;
margin-top:5px;
padding-bottom:5px;
font-family:"AyitaProSemiBold",Tahoma;
font-size:16px;

}
#port_left ul li a
{
color:#414042;
text-decoration:none;


}
#port_left ul li a:hover
{
color:#7DE1C3;;



}
#port_left ul li.active a
{
color:#7DE1C3;
text-decoration:none;


}
#jcar
{
margin:0px;
padding:0px;

}
.framecover {
background:url("../images/framedown.png") no-repeat scroll center bottom transparent;
padding-bottom:8px;
}
#cell2
{
/*padding-right:10px;

background:url(../images/sep-top.jpg) right top repeat-y;*/
width:260px;
padding:0px 30px;
border-left:1px dashed #7DE1C3;

border-right:1px dashed #7DE1C3;
}
#cell1
{
width:250px;
padding-right:30px;

}
#cell3
{
padding-left:30px;

}
.bord
{

border:1px solid #087C71!important;

}
.ll
{
cursor:pointer;
border:10px solid #adacad;;
}
#fr_1
{
margin-left:4px;
margin-right:4px;
}
.ptext .heading a
{
color:white;
text-decoration:none;

}
.ptext .heading a:hover
{
text-decoration:underline;

}